<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:id="@+id/main"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  tools:context=".views.ChatActivity"
  android:background="#E0F7FA">


  <EditText
    android:id="@+id/receiver_message"
    android:layout_width="350dp"
    android:layout_height="200dp"
    android:ems="10"
    android:hint="                                     |"
    android:inputType="text"
    android:background="#32FF2F"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.5"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.13" />

  <EditText
    android:id="@+id/sender_message"
    android:layout_width="350dp"
    android:layout_height="200dp"
    android:ems="10"
    android:hint="                                     |"
    android:inputType="text"
    android:background="#B57EDC"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.5"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.55" />

  <Button
    android:id="@+id/send_Button"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="送信"
    app:layout_constraintTop_toBottomOf="@id/sender_message"
    app:layout_constraintEnd_toEndOf="parent"
    android:layout_marginTop="16dp" />

  <ImageButton
    android:id="@+id/back_Button"
    android:layout_width="50dp"
    android:layout_height="50dp"
    android:background="#E0F7FA"
    android:scaleType="fitCenter"
    app:srcCompat="@drawable/phone"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    android:layout_marginStart="5dp"
    android:layout_marginTop="5dp" />


</androidx.constraintlayout.widget.ConstraintLayout>